body{ background:url(../images/bg.gif) repeat; margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#575757;}
a:hover{ text-decoration: underline; color:#a60000;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}


.topbg{ margin:0; padding:0; width:100%; height:154px; background:url(../images/topbg.gif) no-repeat center;}
.top{ margin:0 auto; padding:0; width:1000px; height:73px;}
.logo{ float:left; max-width:290px; max-height:60px; float:left; padding-top:10px; padding-left:10px; overflow:hidden;}
.topnav{ float:right; width:250px;}
.nav{ height:32px; line-height:32px; text-align:right;}

/* 搜索栏 */
.search{width:234px; height:30px; margin:0; padding:0; float:right; padding-top:23px;}
.search input { text-align:left; line-height: 30px; margin: 0px; padding:0; height: 30px; color: #fff; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:182px; height:30px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:52px;height: 30px; background: url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}


/* menu */
.menu{ width:1000px; height:66px; margin:0 auto; padding:0;line-height:43px;overflow:hidden; margin-top:15px;}
.menu ul { width:1000px; height:66px; font-family:"微软雅黑"; font-size:14px; overflow:hidden; float:right;}
.menu ul li{ width:142px; height:66px; float:left; text-align:center; padding:0px; display:block;}

.menu ul li a{ width:142px; height:66px; line-height:85px; text-decoration:none; color:#fff; text-align:center;}
.menu ul li a:hover{ text-decoration:none; color:#fff;}

.menu ul .me1{ width:142px; height:66px; background:url(../images/me1.png) no-repeat top center;}
.menu ul .me2{ width:142px; height:66px; background:url(../images/me2.png) no-repeat top center;}
.menu ul .me3{ width:142px; height:66px; background:url(../images/me3.png) no-repeat top center;}
.menu ul .me4{ width:142px; height:66px; background:url(../images/me4.png) no-repeat top center;}
.menu ul .me5{ width:142px; height:66px; background:url(../images/me5.png) no-repeat top center;}
.menu ul .me6{ width:142px; height:66px; background:url(../images/me6.png) no-repeat top center;}
.menu ul .me7{ width:142px; height:66px; background:url(../images/me7.png) no-repeat top center;}



/*banner*/
.banner{ margin:0 auto; padding:0; width:100%; height:370px;padding-top:0px; }
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 370px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px;  LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 370px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 320px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=90); opacity: 0.9; FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.8; BACKGROUND:#f44d04}


/*imain*/
.imain{margin:0 auto; padding:0; width:980px; height:auto; margin-top:0px; background:#f3f3f3;}

.ileft{ margin:0; padding:0; width:230px; float:left; margin-right:25px;}
.icenter{ margin:0; padding:0; width:435px; float:left; margin-top:21px;}
.iright{ margin:0; padding:0; width:240px; float:right; margin-top:21px; margin-right:20px; _margin-right:10px;}

/*iprolist*/
.iprolist{ margin:0; padding:0; width:230px; height:auto; background:url(../images/iprolist.gif) no-repeat #7b0000; padding-bottom:10px;}
.iprolist dl{ margin:0; padding:0;width:230px; padding-top:40px; list-style:none;}
.iprolist dl dt{width:230px; height:35px; line-height:35px;background:url(../images/dt.gif) no-repeat;}
.iprolist dl dt a{ color:#fff; text-decoration:none; margin-left:30px;}
.iprolist dl dt a:hover{ color:#fff;}
.iprolist dl dd{width:230px; height:35px; line-height:35px;background:url(../images/dd.gif) no-repeat;}
.iprolist dl dd a{ color:#fff; text-decoration:none; margin-left:48px;}
.iprolist dl dd a:hover{ color:#fff;}
/*iprolist*/
.icont{ margin:0; padding:0; width:205px; height:auto; background:url(../images/icont.gif) no-repeat #7b0000; padding-top:50px; padding-bottom:20px; line-height:22px; color:#fff; padding-left:15px; padding-right:10px;}

/*iabout*/
.iabtitle{ margin:0; padding:0; width:435px; height:20px; border-bottom:1px solid #d4d4d4; background:url(../images/iab.gif) no-repeat;}
.iabtitle b{ width:31px; height:5px; background:url(../images/more.gif) no-repeat; float:right; margin-top:8px;}
.iab{ margin:0; padding:0; width:435px; height:150px; padding:15px 0; line-height:23px; margin-bottom:15px; _margin-bottom:8px;}

/*ipro*/
.iprotitl{ margin:0; padding:0; width:435px; height:20px; border-bottom:1px solid #d4d4d4; background:url(../images/ipro.gif) no-repeat;}
.iprotitl b{ width:31px; height:5px; background:url(../images/more.gif) no-repeat; float:right; margin-top:8px;}

.iproduct{ margin:0; padding:0; width:435px; height:auto; margin-top:15px;}
.iproduct dl { text-align:center; margin:0px 7px 0px 7px;_margin:0px 6px 0px 6px;padding:0; width:131px;height:140px;overflow:hidden;float: left;}
.iproduct dl:hover { text-align:center; margin:0px 7px 0px 7px;_margin:0px 6px 0px 6px;padding:0; width:131px;height:140px;overflow:hidden;float: left; }
.iproduct dt {width: 131px; height: 98px;}
.iproduct dt img { width: 129px; height: 96px; display: block; margin:0 auto; overflow: hidden; border:1px solid #d4d4d4;}
.iproduct dd {line-height: 27px; margin: 0px;  width: 131px;  height: 27px; color: #8ebdad; overflow: hidden; }
.iproduct dd a {line-height: 27px; width: 131px; height:27px; overflow: hidden;}
.iproduct dd a:hover{line-height: 27px; width: 129px; height:27px; color:#1a6953; text-decoration:underline;}


.inptitle{ margin:0; padding:0; width:240px; height:20px; border-bottom:1px solid #d4d4d4; background:url(../images/tj.gif) no-repeat;}
/**首页热销产品**/
#hotpic { margin: 0; width:224px; height:157px; overflow: hidden; padding:0px; margin-top:20px; border:1px solid #d2d7dd; margin-left:5px; margin-bottom:16px;}
#NewsPic { position: relative; width: 224px; height: 157px; overflow: hidden;  margin:0 auto; display: block; margin-top:0px; margin-left:0px;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 2px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer;}
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity:0.5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 224px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 400; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }


/*inew*/
.inewtitle{ margin:0; padding:0; width:240px; height:20px; border-bottom:1px solid #d4d4d4; background:url(../images/new.gif) no-repeat;}
.inewtitle b{ width:31px; height:5px; background:url(../images/more.gif) no-repeat; float:right; margin-top:8px;}

.inew{ margin:0; padding:0; overflow:hidden; margin-top:10px;}
.inew ul{ margin:0; padding:0; text-align:left;}
.inew ul li{line-height:26px; height:26px; list-style:none; }
.inew ul li a{float:left; background:url(../images/li.gif) no-repeat 0px 10px; text-align:left; padding-left:12px; }
.inew ul li a:hover{ float:left;text-align:left; padding-left:12px; color:#a60000;}
.inew ul span{ float:right; height:26px; line-height:26px;text-align:right; color:#a60000;}


*html .inew ul li{line-height:25px; height:25px; overflow:hidden;}/**ie6下的兼容性**/
*html .inew ul li a{  float:left; background:url(../images/li.gif) no-repeat 0px 10px; text-align:left; padding-left:12px; }
*html .inew ul li a:hover{ float:left; text-align:left; padding-left:12px;}/**ie6下的兼容性**/

*+html .inew ul li{line-height:24px; height:24px;}/**ie7下的兼容性**/
*+html .inew ul li a{ float:left; background:url(../images/li.gif) no-repeat 0px 10px; text-align:left; padding-left:12px; }
*+html .inew ul li a:hover{ float:left;text-align:left; padding-left:12px;}
/**ie7下的兼容性**/

.imess{ margin:0; padding:0; width:240px; height:66px; background: url(../images/message.jpg) no-repeat; margin-top:15px; margin-bottom:10px;}
.ijob{ margin:0; padding:0; width:240px; height:66px; background: url(../images/job.jpg) no-repeat;}

/*icon*/
.icontact{ width:187px; height:200px; float:right; margin-top:5px; overflow:hidden;}
.icontitle{ width:187px; height:30px; background:url(../images/icon.jpg) no-repeat; margin-bottom:10px;}
.icon{ width:187px; background:url(../images/tel.png) no-repeat right bottom; line-height:26px;}

/*友情链接*/
.friendlink { width:980px; height:auto; margin:0 auto; padding:0; margin-top:10px;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #a60000; padding-top:10px; }
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#a60000; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links .hidden { display:none;}

/*foot*/
.footbg{ margin:0; padding:0; width:100%; background: url(../images/foot.gif) repeat-y;}
.foot{width:980px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#fff;}

.foot p { line-height:20px; text-align:center; margin:0; padding-top:17px;}
.foot a{ color:#fff;}

.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}


/*nei*/
.main{margin:0 auto; padding:0; width:980px; height:auto; margin-top:14px; _margin-top:7px; background:#f3f3f3;}
.right{ margin:0; padding:0; width:700px; height:auto; float:right; margin-bottom:10px; background:#f3f3f3; padding-right:20px;}

.title{ background:#e1e1e1; width:700px; height:30px; line-height:30px; }
.title h2{ float:left; font-size:14px; color:#a60000; padding-left:15px; line-height:30px; }
.title span{ font-size:12px; padding-left:5px;}
.location{ float:right; width:auto; padding-right:10px;}

.content{ margin:0; padding:0; width:700px; height:auto;line-height:27px; margin-top:5px;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #e4e4e4;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#7b0000; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #026481; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }


/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:700px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #7b0000; width:100%; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#7b0000; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:98%;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:95%; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #999; background:#e8e8e8;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:100%; }
.probox dl{ float:left; margin:0; width:207px; height:auto;text-align:center; margin:5px 13px 0px 13px;*margin:5px 10px 0px 10px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0; width:207px; height:auto; overflow:hidden; }
.probox dt img{ border:1px solid #ddd; margin:0 auto; width:205px; height:153px;overflow:hidden; }
.probox dt img:hover{ border:1px solid #7b0000; margin:0 auto; width:205px; height:153px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#7b0000; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ddd; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}


/*inew*/
.inewcon{ margin:0; padding:0; overflow:hidden; width:100%;}
.inewcon ul{ margin:0; padding:0; text-align:left;}
.inewcon ul li{line-height:30px; height:30px; list-style:none; border-bottom:1px dashed #999; }
.inewcon ul li a{float:left; background:url(../images/li.gif) no-repeat 0px 10px; text-align:left; padding-left:12px; }
.inewcon ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.inewcon ul span{ float:right; height:30px; line-height:30px;text-align:right;}


*html .inewcon ul li{line-height:28px; height:28px; overflow:hidden;}/**ie6下的兼容性**/
*html .inewcon ul li a{  float:left; background:url(../images/li.gif) no-repeat 0px 10px; text-align:left; padding-left:12px; }
*html .inewcon ul li a:hover{ float:left; text-align:left; padding-left:12px;}/**ie6下的兼容性**/

*+html .inewcon ul li{line-height:28px; height:28px;}/**ie7下的兼容性**/
*+html .inewcon ul li a{ float:left; background:url(../images/li.gif) no-repeat 0px 10px; text-align:left; padding-left:12px; }
*+html .inewcon ul li a:hover{ float:left;text-align:left; padding-left:12px;}
/**ie7下的兼容性**/